Cognitive Interaction Toolkit - Bug #313

Missing critical dependencies for build-gen in plain ubuntu 14.04
2014-10-27 18:42 - Florian Lier

Status: Closed Start date: 2014-10-27
Priority: Urgent Due date:

Assignee: Florian Lier % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Description

readelf -a helps here

History

#1 - 2014-10-27 18:46 - Florian Lier
- % Done changed from 10 to 100

sudo apt-get install openjdk-7-jdk curl python2.7 python2.7-dev git subversion common-lisp-controller lib32z1 libssl1.0.0:i386 libc6-i386 maven
build-essential

#2 - 2014-10-27 18:46 - Florian Lier

- Status changed from In Progress to Closed

#3 - 2014-10-27 18:48 - Jan Moringen

Florian Lier wrote:

common-lisp-controller

Why?

lib32z1 libssl1.0.0:i386 libc6-i386

Are these for running the i686 version of the generator on a x86_64 system?

2025-05-17 1/1



http://www.tcpdf.org

